import { useRouter } from "vue-router";

export const openNewWindow = (data) => {
  let router = useRouter();
  //定义一个路径
  let href = router.resolve({
    path: "/articleDetails",
    query: { key: data },
  }).href;
  //打开新的页面 到 href 这个页面
  window.open(href, "_blank");
};
